# Reporte COVID-19 en México y Michoacán
### Dr. Rafael Lara-Hernández, Dr. Héctor Javier Vergara-Hernández, M. C. Gerardo Marx Chávez-Campos 
![](figuras/sedeam-logo.jpg)
### 2 de Abril del 2020

---
## Introducción
El presente reporte muestra la actualización del comportamiento de los casos reportados como confirmados de COVID-19 por la Secretaría de Salud (SS) de México desde el 24 de marzo, cuando el Laboratorio Nacional SEDEAM inicio el reporte. Día a día se actualizan en el repositorio, con la intensión de monitorear la evolución de la PANDEMIA en nuestro país y en el estado de Michoacán; el laboratorio nacional SEDEAM tiene una sede en la capital (MORELIA).
El día de hoy se cumplen 23 días desde que la OMS catalogó el COVID-19 como una PANDEMIA. Los datos son usados para el cálculo y análisis de parámetros como: tasa de crecimiento diaria, acumulación de casos positivos y promedio de crecimiento de casos confirmados de COVID-19. Con la información se han desarrollo tres modelos para estimar, a la fecha, la dinámica de la urgencia sanitaria en México. Los modelos estudiados son: exponencial, polinomial y logarítmico. Cada caso es presentado y analizado en las siguientes secciones. Los resultados muestran que, desafortunadamente, se ha superado el número un millón de infectados de COVID-19 en el mundo, de los cuales como país representamos 0.17% del total de casos confirmados y el 0.18% de casos nuevos a nivel mundial, reduciendo un 0.04% con respecto al día anterior. El reporte no trata de predecir el futuro, sino de describir la evolución diaria de la PANDEMIA en el País y el Estado. Este repositorio será actualizado todos los días y su historial quedará guardado para un análisis final del fenómeno.

### 1. Modelo exponencial
 
El modelo exponencial se ajusta para una tasa diaria de crecimiento de contagio de 1.149, menor a la del dia de ayer (0.178). En la siguiente figura se pueden observar los registros diarios representados por círculos, mientras que el comportamiento del modelo se pude observar con una línea gris. Note que el modelo sobrestima el comportamiento real.

![](figuras/2-1.png)

### Modelo polinómico 

El modelo polinómico elegido para el ajuste es de segundo grado. Este modelo se ajusta al comportamiento actual con un grado de error menor al 1%. La ecuación base del modelo, f(x)=ax^2 +bx +c, tiene un coeficiente de concavidad a de 3.928 menor al del día de ayer (4.53).  No obstante, el modelo continúa sobrestimando el comportamiento real, pero presentando un menor error que el modelo exponencial. En la siguiente figura también se puede observar los casos reales con marcas tipo circulo, mientras que el modelo se muestra con la línea punteada gris.

![](figuras/2-2.png)

### Modelo logarítmico 

Por su parte el modelo logarítmico, del tipo lnf(x)=ax+b, mantiene la tendencia del crecimiento constante en el número de casos confirmados respecto al día anterior (ver siguiente figura).

![](figuras/2-3.png)

### Factor de crecimiento de los casos reportados

El factor de crecimiento se estima día a día respecto a los casos confirmados. La jornada presentó un decremento de 0.03 respecto al día anterior, para un factor de contagio de 1.10 para este 2 de abril y de 1.13 para el dia de ayer, registrando 132 nuevos casos confirmados; 31 casos menos que el 1 de abril. Respecto a la tasa de letalidad, continúa en ascenso, hoy se registro el mayor número de decesos, trece, alcanzando un nivel en la tasa nacional de 3.31% (5.1 % a nivel mundial). La CDMX es el Estado que registra la mayor cantidad de decesos, aportando el 26% del total acumulado de 50 personas fallecidas en todo el pais. 

![](figuras/2-4.png)

### Estimación y análisis a partir del modelo lineal

Adicionalmente se analiza el incremento diario de casos confirmados mediante un modelo lineal, véase la figura de abajo. Este modelo permite observar el crecimiento de casos confirmados de una manera oscilatoria sobre la línea de tendencia, reajustando para este 2 de abril, a la baja el crecimiento histórico de los casos confirmados. 

De los análisis realizados se puede establecer que las predicciones estadisticas realizadas día a día comienzan a validarse con base en los modelos realizados, por lo que la estimación para el día 3 de abril correspondería a un total de 1655 hasta 1881, significando un incremento estimado de entre 145 y 371 nuevos casos.

![](figuras/2-5.png)

Con esto en consideración, y el número R0 o Número Reproductivo Básico del Virus, la estimación total de contagios a la fecha, sería de  3445 contagios posibles en todo país, lo que comienza a alejarse del número de casos sospechosos registrados hasta el momento de 3827, por lo que le número R0 podría estarse incrementando de 2.5 a 2.8 aproximadamente. Cabe aclarar que no todos los casos sospechosos se confirman y que la referencia del R0 es utilizada en este análisis solo para estimar el número de posibles contagios existentes en el día.

---

## Estimaciones para el estado de Michoacán


Para el caso de Michoacán los 25 casos confirmados reportados representan el 1.81% del total nacional, ajustándose a un modelo lineal con un Coeficiente de Determinación del 96%, no presentando al momento un comportamiento de tipo exponencial.
Los casos confirmados reportados, continúan ajustándose mejor a un modelo lineal con un incremento en los últimos 4 días. El comportamiento del modelo se puede observar en la figura siguinte. Este modelo lineal estima que cada día se presentan 1.8 casos confirmados aproximadamente. 

![](figuras/2-6.png)

El factor de crecimiento diario fue de 1.09, valor por debajo del factor promedio acumulado de 1.21 en Michoacan y del nacional de 1.28. Por lo que de continuar a estos ritmos la estimación de contagio para el día 2 de abril sería de 27 a 30 casos confirmados en nuestro Estado.

![](figuras/2-7.png)
